Bug 388571 - antlr 3.0.1 released
antlr 3.0.1 released
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: antlr (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-17 12:31 EST by Luke Macken
Modified: 2016-09-19 22:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-24 05:29:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2007-11-17 12:31:30 EST
antlr 3.0.1 has been released for a little while now, where rawhide is still
stuck at 2.7.7.
Comment 1 Jiri Slaby 2008-04-11 09:47:35 EDT
Debian lenny/sid already has it, please include it too.
Comment 2 Bug Zapper 2008-05-13 23:55:33 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 lexual 2009-02-24 05:29:14 EST
Oops, just noticed antl3 exists.

Note You need to log in before you can comment on or make changes to this bug.